@charset "UTF-8";


@media screen and (min-width: 768px),print { 

.slick-list{ overflow: visible !important;}

#main-con{width: 100%;margin: 0 auto 122px auto;position: relative;}

#main-con .mainslide{text-align: center;max-width: 1920px;margin: 0 auto;}
#main-con .mainslide .photo{ text-align: center; margin: 0 auto;width: 96.5%;}
#main-con .mainslide .photo img{width: 100%;max-width: 1920px;}
#main-con .mainslide .mainslide-shopdeta{position: absolute;top: -89px;right: 34px;z-index: 100;}
#main-con .mainslide .mainslide-shopdeta table{width: 307px; background-color: #fff; }
#main-con .mainslide .mainslide-shopdeta table th{border-bottom:1px solid #E5E5E5;padding: 4px 0px 4px 0;font-size: 14px;line-height: 1.6;letter-spacing: 0.1px;width: 33%;text-align: left;}
#main-con .mainslide .mainslide-shopdeta table td{border-bottom:1px solid #E5E5E5;font-size: 14px;line-height: 1.6;letter-spacing: 1.2px;text-align: left;padding: 2px 0 4px 0;}

.slick-list{margin: 0 auto !important;width: 96.5% !important;}

.slick-dots{width: 615px !important;position: absolute;top: -135px;right: 0;z-index: 100;}
.slick-dots li button{ width: 12px !important; height: 12px !important;}
.slick-dots li{margin: 0 14px 0 0 !important;width: 12px !important;height: 12px !important;}
.slick-dots li button:before{ width: 12px !important; height: 12px !important;}

li.slick-active button{background-color:#4A5BB3 !important;}


#main-con .mainscroll{
    text-align: center;
    position: absolute;
    bottom: 5px;
    left: 49%;
    z-index: 100;
    width: 40px;
    margin: 0 auto;
    padding: 0px 0px 60px 0px;
    }

#main-con .mainscroll{ text-align: center;}

#event-con {width: min(95%, 1200px);margin-inline: auto;margin-bottom: 92px;}
#event-con .ttl-frame {position: relative;}
#event-con .mainttl {text-align: center;}
#event-con .ttlen {text-align: center;margin: -7px auto 40px;}
#event-con .ttl-frame .btn-frame{position: absolute;bottom:0;width: 100%;left:0;}
#event-con .ttl-frame .btn-frame .btn{line-height: 0;width: 240px;margin: -54px 0 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 10px center;background-repeat:no-repeat;}
#event-con .ttl-frame .btn-frame .btn img{}
#event-con .ttl-frame .btn-frame .btn a{display: block;padding: 13px 23px;}
#event-con .info-list{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 75px;    
}
#event-con .info-list li{position: relative;padding: 0 0 60px 0;margin: 0px 0px 50px 0px;}
#event-con .info-list li .photo{width:auto;height: auto;text-align: center;min-height: 200px;background-color: #fff;margin:0px 0px 22px 0px;border: 1px solid #d4d4d4;}
#event-con .info-list li .photo img{max-width: 100%;width: auto;height: auto;max-height: 200px;}

#event-con .info-list li .info-datafarame{position: relative;}
#event-con .info-list li .info-datafarame .date{font-size: 18px;line-height: 1.61111;letter-spacing: 0;margin: 0 0 10px;}
#event-con .info-list li .info-datafarame .category{padding: 3px 8px;font-size: 13px;line-height: 1;letter-spacing: 0.2px;position: absolute;top:5px;right:0;background-color:#E6E6E6;}
#event-con .info-list li .info-datafarame .ttl{font-size: 16px;line-height: 1.75;letter-spacing: 0.04em;margin: 0 0 10px 0;}
#event-con .info-list li .btn-frame{padding: 20px 0px 0px 0px;position: absolute;bottom:0;width: 100%;left:50%;transform: translateX(-50%);}
#event-con .info-list li .btn-frame .btn{width: 68.57%;line-height: 0;padding: 15px 0 15px 19px;margin: 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 6px center;background-repeat:no-repeat;}
#event-con .info-list li .btn-frame .btn img{}
#event-con .info-list li .btn-frame .btn a{display: block; padding:5px 0 5px 8px;}



#concept-con{width: 700px;margin: 0 auto 208px;text-align: center;position: relative;}
#concept-con .inner .ttlen{text-align: center;position: relative;margin: 0 0 72px 0;}
#concept-con .inner .ttlen::after{
    content: "";
    width: 24px;
    height: 2px;
    margin: 0 auto;
    background: #000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -34px;}

#concept-con .inner .mainttl{text-align: center;margin: 0 0 57px 0;}
#concept-con .inner .concept-txtframe{width: 642px;margin: 0 auto 43px;}
#concept-con .inner .concept-txtframe .txt{font-size: 15px;line-height: 2.1;letter-spacing: 0.6px;text-align: left;margin: 0 0 35px 0;}
#concept-con .inner .morebtn{width: 240px;margin: 0 auto;/* height: 35px; */background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;background-repeat:no-repeat;text-align: left; line-height: 0;}
#concept-con .inner .morebtn a{display: block;width: 240px;padding: 13px 0 13px 16px;}


#works-con{margin: 0 0 90px 0;}
#works-con .works-ttlframe{width: 58%;margin: 0 auto 33px;position: relative;}
#works-con .works-ttlframe .enttl{ text-align: center;}

#works-con .workslist{width: 100%; max-width: 1920px; margin: 0 auto;
-ms-flex-wrap: wrap;flex-wrap: wrap;
display:-webkit-box;display:-ms-flexbox;display:flex;
-webkit-box-orient: horizontal;-webkit-box-direction: normal;}

#works-con .workslist li{width: 33.3333%;margin: 0 0 71px 0;}
#works-con .workslist li .photo{margin: 0 0 22px 0;max-height: 378px;}
#works-con .workslist li .photo img{width: 100%;height: 20.5vw;}
#works-con .workslist li .works-data{margin: 0 0 40px 0;width: 100%;margin: 0 0 0 0px;padding: 0 0 0 20px;}
#works-con .workslist li .works-data th{border-bottom:1px solid #E5E5E5;font-size: 1rem;line-height: 1.6;width: 30%;letter-spacing: 0px;padding: 7px 0 7px 0;}
#works-con .workslist li .works-data td{border-bottom:1px solid #E5E5E5;font-size: 1.2rem;line-height: 1.6;width: 75%;padding: 7px 0 7px 0;letter-spacing: 0px;}

#works-con .workslink{font-size: 24px;line-height: 1.6;letter-spacing: 1.3px;text-align: center;margin: 0 0 0px 0;}
#works-con .workslink a{ text-decoration: underline;}
#works-con .workslink a:hover{text-decoration: none;}


#thought-con{margin: 0 0 0px 0;padding: 0 0 227px 0;
    background-image:url(../images/index/thought-bg01.png),url(../images/index/thought-bg02.png);
    background-position: right 0px top 128px,left 0px bottom 73px;
    background-repeat:no-repeat,no-repeat;}

#thought-con .inner{ width: 1280px; margin: 0 auto;}
#thought-con .mainttlframe{padding: 293px 0 0 2%;}
#thought-con .mainttlframe .subt{margin: 0 0 61px 0;}
#thought-con .mainttlframe .mainttl{margin: 0 0 52px 0;}
#thought-con .mainttlframe .txt{width: 640px;font-size: 16px;line-height: 2.3;letter-spacing: 1.9px;}

#thought-con .thought-point01{width: 462px;background-image:url(../images/index/thought-num01.svg);background-position: right 7px top 10px;background-repeat:no-repeat;margin: -76px 0 0 727px;}
#thought-con .thought-point01 .thought-pointttlinner{}
#thought-con .thought-point01 .thought-pointttlinner .ttlen{margin: 0 0 25px 0;}
#thought-con .thought-point01 .thought-pointttlinner .ttl{font-size: 24px;line-height: 1.7;letter-spacing: 2px;margin: 0 0 20px 0;}
#thought-con .thought-point01 .photo{margin: 0 0 12px 0;}
#thought-con .thought-point01 .txt{font-size: 16px;line-height: 2;letter-spacing: 2px;margin: 0 0 31px 0;}
#thought-con .thought-point01 .btn{width: 240px;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;background-repeat:no-repeat;text-align: left; line-height: 0;}
#thought-con .thought-point01 .btn a{display: block;width: 240px;padding: 13px 0 13px 18px;}

#thought-con .thought-point02{width: 462px;background-image:url(../images/index/thought-num02.svg);background-position: right 9px top 5px;background-repeat:no-repeat;margin: -375px 0 0 90px;}
#thought-con .thought-point02 .thought-pointttlinner{}
#thought-con .thought-point02 .thought-pointttlinner .ttlen{margin: 0 0 25px 0;}
#thought-con .thought-point02 .thought-pointttlinner .ttl{font-size: 24px;line-height: 1.7;letter-spacing: 2px;margin: 0 0 20px 0;}
#thought-con .thought-point02 .photo{margin: 0 0 12px 0;}
#thought-con .thought-point02 .txt{font-size: 16px;line-height: 2;letter-spacing: 2px;margin: 0 0 31px 0;}
#thought-con .thought-point02 .btn{width: 240px;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;background-repeat:no-repeat;text-align: left; line-height: 0;}
#thought-con .thought-point02 .btn a{display: block;width: 240px;padding: 15px 0 15px 10px;}

#thought-con .thought-point03{width: 462px;background-image:url(../images/index/thought-num03.svg);background-position: right 10px top 4px;background-repeat:no-repeat;margin: -187px 0 0 639px;padding: 0 0 0 0px;}
#thought-con .thought-point03 .thought-pointttlinner{}
#thought-con .thought-point03 .thought-pointttlinner .ttlen{margin: 0 0 29px 0;}
#thought-con .thought-point03 .thought-pointttlinner .ttl{font-size: 24px;line-height: 1.7;letter-spacing: 2px;margin: 0 0 22px 0;}
#thought-con .thought-point03 .photo{margin: 0 0 12px 0;}
#thought-con .thought-point03 .txt{font-size: 16px;line-height: 2;letter-spacing: 2px;margin: 0 0 30px 0;}
#thought-con .thought-point03 .btn{width: 240px;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;background-repeat:no-repeat;text-align: left; line-height: 0;}
#thought-con .thought-point03 .btn a{display: block;width: 240px;padding: 13px 0 14px 18px;}




#voice-con{margin: 0 0 130px 0;}
#voice-con .ttlen{text-align: center;margin: 0 0 47px 0;}
#voice-con .voice-list{}
#voice-con .voice-list li.voice-oneframe .bgalpha{background: rgba(0, 0, 0, 0.5);padding: 57px 0px 57px 0;}
#voice-con .voice-list li.voice-oneframe{position: relative;height: 524px;z-index: 10;background:none !important;}
#voice-con .voice-list .inner{width: 1280px;margin: 0 auto;max-height: 410px;border:1px solid #F2F2F2;position: relative;z-index: 10;padding: 12px 0px 106px 88px;min-height: 402px;}
#voice-con .voice-list li.voice-oneframe .salonname{
    color: #fff; text-align: right;letter-spacing: 0px; font-size: 15px; padding: 8px 39px 12px 0;}
#voice-con .voice-list li.voice-oneframe .subt{width: 542px;max-height: 115px;color: #fff;margin: -13px 0 21px 0;font-size: 22px;line-height: 1.8;letter-spacing: 1.7px;}

#voice-con .voice-list li.voice-oneframe .photo{position: absolute;top: 48px;right: 40px; width: 550px; height: 320px;}
#voice-con .voice-list li.voice-oneframe .photo img{width: 550px; height: 320px;}

#voice-con .voice-list li.voice-oneframe .txt{width: 550px;color: #fff;font-size: 14px;line-height: 2.2;letter-spacing: 0.9px;margin: 0 0 23px 0;}
#voice-con .voice-list li.voice-oneframe .btn{width: 240px;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;position: absolute;bottom: 33px;left: 89px;background-repeat:no-repeat;text-align: left;line-height: 0;}
#voice-con .voice-list li.voice-oneframe .btn a{display: block;width: 240px;padding: 13px 0 13px 16px;}
#voice-con .voice-list li.voice-oneframe .voicebg{background-color:#000000;position: absolute; top:0; 
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);  z-index: 5; margin: 0 auto; max-width: 1920px;}
#voice-con .voice-list li.voice-oneframe .voicebg img{opacity: 0.5;height: 524px;}


#information{width: 1100px;margin: 0px auto 156px;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-wrap: wrap;flex-wrap: wrap;display:-webkit-box;display:-ms-flexbox;display:flex;}
#information .information-ttlinner{width: 260px;padding: 99px 0px 0 0;margin: 0 55px 0 0;}
#information .information-ttlinner .ttl{margin: 0 0 57px 0;}

#information .information-ttlinner .btn{width: 240px;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;background-repeat:no-repeat;text-align: left;line-height: 0;}
#information .information-ttlinner .btn a{display: block;width: 240px;padding: 13px 0 13px 17px;}

#information .informtion-list{width: 785px;padding: 51px 0 0 0;}
#information .informtion-list li{padding: 0 0 22px 0;}

#information .informtion-list li a{display: block;
display:-webkit-box;display:-ms-flexbox;display:flex;
-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-orient: horizontal;-webkit-box-direction: normal;}
#information .informtion-list li .date{width: 145px;font-size: 16px;line-height: 1.6;letter-spacing: 0.1px;}
#information .informtion-list li .category{width: 80px;font-size: 16px;line-height: 0;margin: 2px 28px 0 0;letter-spacing: 1px;}
#information .informtion-list li .txt{width: 560px; font-size: 16px; line-height: 1.6; letter-spacing: 1px; }



#flow-message-con{width: 1280px;margin: 0 auto 149px;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-wrap: wrap;flex-wrap: wrap;display:-webkit-box;display:-ms-flexbox;display:flex;justify-content: space-between;}
#flow-message-con .flow-inner{width: 614px;}
#flow-message-con .flow-inner .photo{}
#flow-message-con .flow-inner .ttlframe{width: 377px;background-color:#fff;margin: -35px auto 20px;position: relative;z-index: 10;}
#flow-message-con .flow-inner .ttlframe .ttlen{text-align: center;position: relative;top: -20px;margin: 0 0 -5px 0;}
#flow-message-con .flow-inner .ttlframe .mainttl{text-align: center;font-size: 24px;line-height: 1.6;letter-spacing: 4px;}
#flow-message-con .flow-inner .txt{font-size: 16px;line-height: 2.1;letter-spacing: 1.9px;padding: 0 30px 0 30px;}

#flow-message-con .message-inner{width: 614px;}
#flow-message-con .message-inner .photo{}
#flow-message-con .message-inner .ttlframe{width: 415px;background-color:#fff;margin: -35px auto 20px;position: relative;z-index: 10;}
#flow-message-con .message-inner .ttlframe .ttlen{text-align: center;position: relative;top: -12px;margin: 0 0 -5px 0;}
#flow-message-con .message-inner .ttlframe .mainttl{text-align: center;font-size: 24px;line-height: 1.6;letter-spacing: 4px;}
#flow-message-con .message-inner .txt{font-size: 16px;line-height: 2.1;letter-spacing: 1.9px;padding: 0 32px 0 30px;}

#topseotxt{width: 1100px;margin: 54px auto 0px;}
#topseotxt .txt{font-size: 14px;line-height: 2.4;letter-spacing: 1.7px;}
}






@media screen and (max-width: 767px) {

#main-con{width: 100%;margin: -17vw 0 16.4vw 0;position: relative;}
#main-con .mainslide{text-align: center;margin: 3vw 0 0 0;}
#main-con .mainslide .photo{ text-align: center;}
#main-con .mainslide .photo img{width: 100%;}
#main-con .mainslide .mainslide-shopdeta{width: 94.5%;margin: 1vw auto 0;}
#main-con .mainslide .mainslide-shopdeta table{width: 100%; }
#main-con .mainslide .mainslide-shopdeta table th{border-bottom:1px solid #E5E5E5;padding: 1.5vw 0px 1.2vw 0;font-size:3.382vw;line-height: 1.6;letter-spacing: 0vw;width: 23.5%;text-align: left;}
#main-con .mainslide .mainslide-shopdeta table td{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;letter-spacing:0.25vw;text-align: left;width: 70%;padding: 1.5vw 0 1.2vw 0;}

.slick-list{margin: 0 auto !important;width: 94.5% !important;}
.slick-dots{width: 34% !important;position: absolute;top: -9.5vw;right: 0;z-index: 100;}
.slick-dots li button{ width: 3vw !important; height: 3vw !important;}
.slick-dots li{ margin: 0 1.7vw !important; width: 3vw !important; height: 3vw !important;}
.slick-dots li button:before{ width: 3vw !important; height: 3vw !important;}
li.slick-active button{background-color:#4A5BB3 !important;}


#main-con .mainscroll{
    text-align: center;
    position: absolute;
    bottom: 0vw;
    left: 48%;
    /* right: 48%; */
    z-index: 100;
    width: 5vw;
    margin: 0 auto;
    padding: 0px 0px 0vw 0px;
    }

#main-con .mainscroll{ text-align: center; }
#main-con .mainscroll img{width: 100%;}

#event-con {width: min(95%, 82.2vw);margin-inline: auto;margin-bottom: 27vw;}
#event-con .inner {position: relative;padding: 0 0 30vw;}
#event-con .ttl-frame {display: contents;}
#event-con .mainttl {text-align: center;}
#event-con .ttlen {text-align: center;margin: -0.6vw auto 7vw;width: 36vw;}
#event-con .ttl-frame .btn-frame{position: absolute;bottom:0;width: 100%;left:0;}
#event-con .ttl-frame .btn-frame .btn{line-height: 0;margin: 0 auto;background-image:url(../images/common/btn-arrow01.svg);background-position: right 4vw center;background-repeat:no-repeat;border: 0.2vw solid #DCDCDC;background-size: 2.3vw;}
#event-con .ttl-frame .btn-frame .btn img{width: 9vw;}
#event-con .ttl-frame .btn-frame .btn a{display: block;padding: 4.23vw 6.6vw;}
#event-con .info-list{
    display: flex;
    flex-direction: column;
    gap: 16vw;
}
#event-con .info-list li{position: relative;}
#event-con .info-list li .photo{text-align: center;min-height: 48.4vw;background-color: #fff;margin: 0 0 4.2vw;height: auto;border: 0.2vw solid #d4d4d4;}
#event-con .info-list li .photo img{width: auto;height: auto;max-height: 48.4vw;}

#event-con .info-list li .info-datafarame{position: relative;}
#event-con .info-list li .info-datafarame .date{font-size:4.348vw;line-height: 1.61111;letter-spacing: 0;margin: 0 0 3vw;}
#event-con .info-list li .info-datafarame .category{font-size:3.14vw;line-height: 1;letter-spacing: 0;position: absolute;top:1.6vw;right:0;background-color:#E6E6E6;padding: 0.62vw 5.43vw;}
#event-con .info-list li .info-datafarame .ttl{font-size:3.865vw;line-height: 1.75;letter-spacing: 0;margin: 0 0 8.6vw 0;}
#event-con .info-list li .btn-frame{}
#event-con .info-list li .btn-frame .btn{width: 58vw;padding: 3.3vw 4.2vw;line-height: 0;margin: 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;}
#event-con .info-list li .btn-frame .btn img{}
#event-con .info-list li .btn-frame .btn a{display: block;}

#concept-con{width: 90%;margin: 0 auto 26.5vw;text-align: center;position: relative;}
#concept-con .inner .ttlen{text-align: center;position: relative;margin: 0 0 17vw 0;}
#concept-con .inner .ttlen::after{
    content: "";
    width: 6vw;
    height: 0.5vw;
    margin: 0 auto;
    background: #000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -8vw;
    }

#concept-con .inner .mainttl{text-align: center;margin: 0 0 13.8vw 0;}
#concept-con .inner .concept-txtframe{width: 100%;margin: 0 auto 12vw;}
#concept-con .inner .concept-txtframe .txt{font-size:3.623vw;line-height: 2.1;letter-spacing: 0.25vw;text-align: left;margin: 0 0 9vw 0;}
#concept-con .inner .morebtn{width: 64%;margin: 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;text-align: left;line-height: 0;}
#concept-con .inner .morebtn img{width: 10vw;}
#concept-con .inner .morebtn a{display: block;width: 100%;padding: 3vw 0 3vw 4vw;}


#works-con{margin: 0 0 16.2vw 0;padding: 0 0 4vw 0;position: relative;}
#works-con .works-ttlframe{width: 100%;margin: 0 auto 6vw;}
#works-con .works-ttlframe .enttl{ text-align: center;}

#works-con .workslist{width: 100%; margin: 0 auto;}
#works-con .workslist li{width: 100%;margin: 0 0 8vw 0;}
#works-con .workslist li .photo{margin: 0 0 1.5vw 0;}
#works-con .workslist li .photo img{width: 100%;height: 65vw;}
#works-con .workslist li .works-data{margin: 0 0 2vw 0;width: 99%;margin: 0 auto 0 auto;padding: 0 0 0 2vw;}
#works-con .workslist li .works-data th{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 21%;letter-spacing: 0px;padding: 1.5vw 0 1.5vw 0;}
#works-con .workslist li .works-data td{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 65%;padding: 1.5vw 0 1.5vw 0;letter-spacing: 0.2vw;}

#works-con .workslink{font-size:5.797vw;line-height: 1.6;letter-spacing: 0.3vw; text-align: center;}
#works-con .workslink a{ text-decoration: underline;}
#works-con .workslink a:hover{text-decoration: none;}


#thought-con{
    margin: 15vw 0 -3.5vw 0;
    padding: 27vw 0 35vw 0;
    background-image:url(../images/index/thought-bg01.png),url(../images/index/thought-bg02.png);
    background-position: right 0vw top 12vw,left 0vw bottom 19vw;
    background-repeat:no-repeat,no-repeat;
    background-size: 92%,92%;
    }

#thought-con .inner{ width: 100%; margin: 0 auto;}
#thought-con .mainttlframe{padding: 4.2vw 0 14vw 0;}
#thought-con .mainttlframe .subt{margin: 0 0 8.5vw 3vw;width: 42vw;}
#thought-con .mainttlframe .mainttl{margin: 0 18vw 9vw 3vw;}
#thought-con .mainttlframe .txt{width: 92%;margin: 0 auto;font-size:3.865vw;line-height: 2.3;letter-spacing:0.5vw;}

#thought-con .thought-point01{width: 94%;background-image:url(../images/index/thought-num01.svg);background-position: right -1vw top 9vw;background-size: 25%;background-repeat:no-repeat;margin: 0 auto 19vw auto;}
#thought-con .thought-point01 .thought-pointttlinner{}
#thought-con .thought-point01 .thought-pointttlinner .ttlen{margin: 0 0 5vw 0;}
#thought-con .thought-point01 .thought-pointttlinner .ttl{font-size:5.314vw;line-height: 1.7;letter-spacing: 0.4vw;margin: 0 0 5vw 0;}
#thought-con .thought-point01 .photo{margin: 0 0 7vw 0;}
#thought-con .thought-point01 .txt{font-size:3.865vw;line-height: 2;letter-spacing: 0.6vw;margin: 0 0 8vw 0;padding: 0 2vw 0 2vw;}
#thought-con .thought-point01 .btn{width: 62%;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 3vw center;background-repeat:no-repeat;text-align: left;line-height: 0;margin: 0 0 0 3vw;}
#thought-con .thought-point01 .btn img{width: 10vw;}
#thought-con .thought-point01 .btn a{display: block;width: 100%;padding: 3vw 0 3vw 4vw;}

#thought-con .thought-point02{width: 94%;background-image:url(../images/index/thought-num02.svg);background-position: right -1vw top 9vw;background-size: 25%;background-repeat:no-repeat;margin: 0 auto 22vw auto;}
#thought-con .thought-point02 .thought-pointttlinner{}
#thought-con .thought-point02 .thought-pointttlinner .ttlen{margin: 0 0 5vw 0;}
#thought-con .thought-point02 .thought-pointttlinner .ttl{font-size:5.314vw;line-height: 1.7;letter-spacing: 0.4vw;margin: 0 0 5vw 0;}
#thought-con .thought-point02 .photo{margin: 0 0 7vw 0;}
#thought-con .thought-point02 .txt{font-size:3.865vw;line-height: 2;letter-spacing: 0.6vw;margin: 0 0 8vw 0;padding: 0 2vw 0 2vw;}
#thought-con .thought-point02 .btn{width: 62%;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 3vw center;background-repeat:no-repeat;text-align: left;line-height: 0;margin: 0 0 0 3vw;}
#thought-con .thought-point02 .btn img{width: 10vw;}
#thought-con .thought-point02 .btn a{display: block;width: 100%;padding: 3vw 0 3vw 4vw;}

#thought-con .thought-point03{width: 94%;background-image:url(../images/index/thought-num03.svg);background-position: right -1vw top 9vw;background-size: 25%;background-repeat:no-repeat;margin: 0 auto 20vw auto;}
#thought-con .thought-point03 .thought-pointttlinner{}
#thought-con .thought-point03 .thought-pointttlinner .ttlen{margin: 0 0 6vw 0;}
#thought-con .thought-point03 .thought-pointttlinner .ttl{font-size:5.314vw;line-height: 1.7;letter-spacing: 0.4vw;margin: 0 0 5vw 0;}
#thought-con .thought-point03 .photo{margin: 0 0 7vw 0;}
#thought-con .thought-point03 .txt{font-size:3.865vw;line-height: 2;letter-spacing: 0.6vw;margin: 0 0 8vw 0;padding: 0 2vw 0 2vw;}
#thought-con .thought-point03 .btn{width: 62%;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 3vw center;background-repeat:no-repeat;text-align: left;line-height: 0;margin: 0 0 0 3vw;}
#thought-con .thought-point03 .btn img{width: 10vw;}
#thought-con .thought-point03 .btn a{display: block;width: 100%;padding: 3vw 0 3vw 4vw;}


#voice-con{margin: 0 0 14vw 0;}
#voice-con .ttlen{text-align: center;margin: 0 0 7vw 0;}
#voice-con .ttlen img{width: 52vw;margin: 0 auto;}
#voice-con .voice-list{}
#voice-con .voice-list li.voice-oneframe .bgalpha{background: rgba(0, 0, 0, 0.6);}
#voice-con .voice-list li.voice-oneframe{position: relative;height: auto;z-index: 10;background-position: center top 0px;background-repeat:no-repeat;background-size: cover;}
#voice-con .voice-list .inner{width: 100%;margin: 0 auto;max-height: 300vw;/* border:1px solid #F2F2F2; */position: relative;z-index: 10;padding: 13vw 5vw 15vw 5vw;}
#voice-con .voice-list li.voice-oneframe .salonname{color: #fff;text-align: left;letter-spacing: 0vw;font-size:5.314vw;padding: 2vw 0vw 5.5vw 0;}
#voice-con .voice-list li.voice-oneframe .subt{width: 100%;color: #fff;margin: 0px 0 7vw 0;font-size:3.865vw;line-height: 1.8;letter-spacing: 0.3vw;}
#voice-con .voice-list li.voice-oneframe .subt br{ display: none;}
#voice-con .voice-list li.voice-oneframe .photo{margin: 0 0 5.2vw 0;padding: 0 0vw 0 0vw;}
#voice-con .voice-list li.voice-oneframe .photo img{width: 100%;height: 52vw;}
#voice-con .voice-list li.voice-oneframe .txt{width: 100%;color: #fff;font-size:3.382vw;line-height: 2.2;letter-spacing: 0.25vw;margin: 0 0 9vw 0;}
#voice-con .voice-list li.voice-oneframe .btn{width: 65%;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;text-align: left;line-height: 0;}
#voice-con .voice-list li.voice-oneframe .btn a{display: block;width: 100%;padding: 3vw 0 3vw 4.5vw;}



#information{width: 100%;margin: 0px auto 22vw;}
#information .information-ttlinner{width: 90%;padding: 5vw 0px 0 0;margin: 0 auto 0 auto;}
#information .information-ttlinner .ttl{margin: 0 0 10vw 0;}
#information .information-ttlinner .ttl img{width: 32%;}

#information .btn{width: 57%;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;text-align: left;line-height: 0;margin: 0 0 0vw 6vw;}
#information .btn a{display: block;width: 100%;padding: 3vw 0 3vw 4vw;}

#information .informtion-list{width: 90%;padding: 0vw 0 0 0;margin: 0 auto 6vw;}
#information .informtion-list li{padding: 0 0 4vw 0;margin: 0 0 4vw 0;border-bottom:1px solid #E6E6E6;}

#information .informtion-list li a{display: block;
display:-webkit-box;display:-ms-flexbox;display:flex;
-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-orient: horizontal;-webkit-box-direction: normal;}
#information .informtion-list li .date{width: 29%;font-size:3.865vw;line-height: 1.6;letter-spacing: 0.25vw;margin: 0 0 2.5vw 0.5vw;}
#information .informtion-list li .category{width: 20%;line-height: 0;margin: 1vw 5vw 3vw 0;}
#information .informtion-list li .txt{width: 100%;font-size:3.865vw;line-height: 1.6;letter-spacing: 0.5vw;}


#flow-message-con{width: 100%; margin: 0 auto 5vw;}
#flow-message-con .flow-inner{width: 94%;margin: 0 auto 10vw;}
#flow-message-con .flow-inner .photo{}
#flow-message-con .flow-inner .ttlframe{width: 62%;background-color:#fff;margin: -5vw auto 2vw;position: relative;z-index: 10;padding: 1vw 0 1vw 0;}
#flow-message-con .flow-inner .ttlframe .ttlen{text-align: center;position: relative;top: -5vw;margin: 0 0 -3vw 0;}
#flow-message-con .flow-inner .ttlframe .mainttl{text-align: center;font-size:4.348vw;line-height: 1.6;letter-spacing: 0.3vw;}
#flow-message-con .flow-inner .txt{font-size:3.382vw;line-height: 2.2;letter-spacing: 0.25vw;padding: 0 0vw 0 0vw;}

#flow-message-con{width: 100%;margin: 0 auto 13.5vw;}
#flow-message-con .message-inner{width: 94%;margin: 0 auto 12vw;}
#flow-message-con .message-inner .photo{}
#flow-message-con .message-inner .ttlframe{width: 62%;background-color:#fff;margin: -5vw auto 2vw;position: relative;z-index: 10;padding: 1vw 0 1vw 0;}
#flow-message-con .message-inner .ttlframe .ttlen{text-align: center;position: relative;top: -4.5vw;margin: 0 0 -3.2vw 0;}
#flow-message-con .message-inner .ttlframe .ttlen img{width: 15vw;}
#flow-message-con .message-inner .ttlframe .mainttl{text-align: center;font-size:4.348vw;line-height: 1.6;letter-spacing: 0.3vw;}
#flow-message-con .message-inner .txt{font-size:3.382vw;line-height: 2.1;letter-spacing: 0.25vw;padding: 0 0vw 0 0vw;}

#topseotxt{width: 80%;margin: 11vw auto 0vw;}
#topseotxt .txt{font-size:3.382vw;line-height: 2.4;line-height: 2.3;letter-spacing: 0.25vw;}

}

